#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: djinn-ghc
version: 0.0.2.3
id: djinn-ghc-0.0.2.3-JmHqEKms1sRApwIfn6MJc7
key: djinn-ghc-0.0.2.3-JmHqEKms1sRApwIfn6MJc7
license: BSD3
maintainer: trupill@gmail.com
synopsis: Generate Haskell code from a type. Bridge from Djinn to GHC API.
description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.
category: Language
author: Alejandro Serrano
exposed: True
indefinite: False
exposed-modules:
    Djinn.GHC
abi: 6501d3684e513becfb0079ac1e92ab5c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/djinn-ghc-0.0.2.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/djinn-ghc-0.0.2.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/djinn-ghc-0.0.2.3
hs-libraries: HSdjinn-ghc-0.0.2.3-JmHqEKms1sRApwIfn6MJc7
depends:
    base-4.10.0.0 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 ghc-8.2.1
    containers-0.5.10.2 transformers-0.5.2.0
    djinn-lib-0.0.1.2-IovvNyC2yOw59nkdvtZnY8
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             ghc-8.2.1=4285bd5e3c4b90d109a0b9ef857e45e9
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             djinn-lib-0.0.1.2-IovvNyC2yOw59nkdvtZnY8=b2138349e97c31c47e758421eaa79aff
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
haddock-interfaces: /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html: /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

